
Redmine - Patch #9303

Uppercase SQL in Issue.by_subproject

2011-09-22 12:24 - Igor Zubkov

Status: Closed Start date: 2011-09-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

Uppercase SQL in Issue.by_subproject.

History

#1 - 2014-10-23 14:37 - Filou Centrinov

I suggest to close this ticket because there is nothing to fix anymore.

#2 - 2014-10-23 17:05 - Jean-Philippe Lang

- Status changed from New to Closed

Indeed, superseded by r13461.

Files

issue-by_subproject.patch 2.38 KB 2011-09-22 Igor Zubkov
